Subject: FW: EES -EDI Summary
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Sep 2001 14:10:43 -0700 (PDT)

Gerald,

I understand that it takes an enormous amount of time and coordinated efforts to get the Trading Partner Agreements fully executed.  Testing can not begin with the pipelines until a fully executed agreement is on file.  Our deadline to implement EDI for EES is November 1, 2001.   I am concerned that any delays in getting these agreements executed will impact our timeline.

Sarah Dietrich is Sr. Counsel for EES (713/345-7759).    If you could please contact her to work out this issue.

Feel free to call me if you need any assistance on follow through.  Appreciate your help!

dg (3-9517)

 -----Original Message-----
From: 	Lakho, Shahnaz  
Sent:	Monday, September 10, 2001 3:05 PM
To:	Greif, Donna; Newton, Lisbet
Cc:	Calcagno, Suzanne; Jaquet, Tammy; Hall, Bob M; Superty, Robert
Subject:	EES -EDI Summary

    Attached is an update for EES.  Some of these tpas have been in Legal since the 4th.  Legal has not decided whether Gerald should initial these or someone in EES.
    Until I hear back from Gerald, I cannot send these out.

        

.